Symantec Critical System Protection 5.2.9 prevents Symantec Endpoint Protection 12.1 RU3 from installing